> ## Documentation Index
> Fetch the complete documentation index at: https://60db.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Current Plan

> Get the current subscription plan

## Request

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token with your API key
</ParamField>

## Response

<ResponseField name="plan" type="object">
  Current plan object
</ResponseField>

<ResponseField name="plan.id" type="string">
  Plan ID
</ResponseField>

<ResponseField name="plan.name" type="string">
  Plan name
</ResponseField>

<ResponseField name="plan.price" type="number">
  Monthly price
</ResponseField>

<ResponseField name="billing_cycle" type="string">
  Billing cycle: "monthly" or "annual"
</ResponseField>

<ResponseField name="next_billing_date" type="string">
  Next billing date
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.60db.ai/billing/current-plan \
    -H "Authorization: Bearer your-api-key"
  ```

  ```javascript JavaScript theme={null}
  const currentPlan = await client.getCurrentPlan();
  ```

  ```python Python theme={null}
  current_plan = client.get_current_plan()
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "plan": {
      "id": "pro",
      "name": "Pro",
      "price": 29
    },
    "billing_cycle": "monthly",
    "next_billing_date": "2026-02-29T00:00:00Z"
  }
  ```
</ResponseExample>
